﻿/** 
 * Main Layout File
 *
 *	1. Import Default Styles	
 *	2. Layout Styles
 *  3. Custom Styles
 *	4. Float Clearing
 *
	

/* Layout Styles
-------------------------------------------- */
html {
	background: #fff url(../images/background.png) repeat-x;
}

.addthis_toolbox {
	float: right;
	position: relative;
	top: -10px;
}

.GeneralEnquiryForm .addthis_toolbox {
	top: 0;
}

.page-title {
	position: absolute;
	top: 113px;
	margin: 0;
	left: 26px;
	background: url(../images/black-30pct.png);
	padding: 10px 15px;
	font-size: 290%;
	color: #fff;
	font-weight: bold;
	width: 890px;
	z-index: 2;
}

a.button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
		
	display: inline-block;
	vertical-align: middle;
	padding: 3px 8px 5px 18px;
	background: url("../images/arrow-menu-active.png") no-repeat scroll 8px 0.8em #fff;
	text-decoration: none;
}
a.button:hover {
	text-decoration: none;
	
	box-shadow: 0px 0px 3px #999;
}

body {
	color: #4D4D4D;
	margin: 0;
	padding: 0;
}

header, #body, footer {	
	margin: 0 auto 0 auto;
	padding: 0 26px;
	width: 920px;	
	background: url(../images/background-body.png) repeat-y;
	position: relative;
}

#navigation {	
	background: #024E76;
	height: 60px;
	width: 100%;
	overflow:hidden;
}

header {
	background: url(../images/background-header.png) no-repeat -1px 59px;
	overflow: hidden;
}

#utils,
header nav {
	position: absolute;
	right: 0;
}

#utils {
	top: 0;
	margin: 20px 5px;
	vertical-align: middle;
	line-height: 1.6em;
}


#utils .button,
#utils .phone,
#utils form {
	margin-left: 15px;
	display:block;
	float: left;
}

#utils .phone {
	font-size: 150%;
	color: #808080;
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 200;
}

#utils .signout 
{
    font-size: 95%;
    float:right;
    vertical-align:middle;
}


#utils .username {
	font-size: 60%;
	color: #808080;
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 150;
}


#SearchForm_SearchForm {
	position: relative;
	width: auto;
	background: #fff;
	margin: 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#SearchForm_SearchForm label {
	padding: 5px;
	width: auto;
	display: none;
}

#SearchForm_SearchForm_Search {
	border: transparent 1px;
	color: #808080;
	width: 125px;
	padding: 7px;
	background: transparent;
}

#SearchForm_SearchForm_action_results {
	margin: 0 0 0 3px;
	padding: 0;
	position: relative;
	right: 5px;
	top: 4px;
	background: transparent;
}

nav {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}

header nav {
	padding: 1px 47px 0 255px;
	bottom: 0;
	width: 670px;
	background: url(../images/background-body.png) repeat-y;
}

header nav ul {
	margin: 0;
	padding: 0 0 5px 0;
	float: right;
	overflow: hidden;
	position: relative;
	top:-17px;
	line-height: 1.6em;
}		

header nav li {		
	float: left;
	list-style: none;
	padding: 48px 0 0 0;
}

header nav li.current,
header nav li.section {
	background: url(../images/menu-indicator.png) top center no-repeat;
}

header nav li a,
header nav li a:visited {	
	float: left;
	display: block;
	color: #868686;
	font-size: 18px;
	text-decoration: none;	
	margin-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #ccc;
}

header nav li:first-child a {border-left: none;}

header nav ul li a:hover {
	color: #8c9c35;
	text-decoration: none;
}

footer {
	margin-bottom: 40px;
	overflow: hidden;
	background: url(../images/background-footer-ie7.png) no-repeat bottom left;
	padding-bottom: 40px;
}

footer .tagline {
	width: 956px;
	padding: 30px 23px .2em 23px;
	background: url(../images/background-footer.png) no-repeat;
	position: relative;
	left: -21px;
}

#certifications {
	position: absolute;
	z-index: 2;
	right: 20px;
	top: 40px;
}

footer .tagline {
	font-size: 180%;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 10px;
}

#logo {
	margin: 10px 0 0 50px;
	display: block;
	position: relative;
	z-index: 10;
	width: 170px;
}

#logo img {display: block;}

#body {
	padding-bottom: 20px;
	padding-top: 20px;
}

#body nav,
#body div.vcard {
	width: 205px; 
	float: left;
	clear: right;
}

#body article,
#body div.listing 
{
	width: 900px;
	/*float: right;*/
}

#body div.listing article {
	width: auto;
	float: none;
}

#body article.narrow>div {
	float: left;
	width: 480px;
}

#body article aside {
	float: right;
	width: 205px;
}

#page-images-home {
	margin: 0 28px 15px;
	
	width: 205px;
	height: 205px;
}

#page-image img,
#page-image-home img {
	display: block;
	width: 205px;
	height: 205px;
	
}

#breadcrumb a, #breadcrumb span {
	font-size: 14px;
	color: #39A6B2;
	text-decoration: none;
}

#img-banner img {
	display: block;
}

#body nav ul{
	margin: -.2em 0 0 0;
	padding: 0;
}

#body nav a,
#body nav a:visited {
	color: #808080;
}

#body nav a:hover {
	text-decoration: none;
	color: #8C9C35;
}

#body nav li {
	list-style: none;
	background: url(../images/arrow-menu.png) no-repeat 8px 10px;
	padding: 7px 7px 7px 20px;
	font-size: 16px;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#body nav li.current,
#body nav li.section {
	background: url(../images/arrow-menu-active.png) no-repeat 8px 10px #f1f1f2;
}

#body nav li.current>a,
#body nav li.section>a {
	color: #8C9C35;
}

#body nav li ul {
	margin: 5px 0;
}

#body nav li li,
#body nav li.section li,
#body nav li.current li {
	margin: 2px 0;
	padding: 0;
	background: none;
	font-size: 80%;
	font-weight: normal;
}

#news-panel {
    float: right;
    width: 300px;
    margin-top: 40px;
    padding: 20px 20px 10px 20px;
    background: #F6F6F6;
    
    -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     border-radius: 10px;
}

#news-panel h2 { 
    margin-bottom: 10px !important;
}

#news-panel ul{
    margin:0;padding:0;
}

#news-panel li {
    list-style: none;   
    margin-bottom: 10px !important;
}

#news-panel .date {
    font-size: 10px;
}

#blog-sidebar {    
    float: right;
    width: 300px;
}

#blog-sidebar .first {
    margin-top: 40px;
} 

#blog-sidebar .last {
    margin-bottom: 20px;
}

.BlogEntry #section-panel, .BlogHolder #section-panel{display:none;}

.action, #PageCommentInterface_Form_PostCommentForm_action_postcomment  {
    margin-left: 100px;
    margin-top: 5px;
}


#PageComments {
	margin: 0;
}

#PageComments li {
	list-style: none;
}

#video iframe {
	width: 205px;
	height: 168px;
}

#ForgotPassword {
    margin-left: 118px;
    margin-top: 5px;
}

#banners {
	color: #fff;
	position: relative;
	margin-bottom: 20px;
	font-size: 130%;
	overflow: hidden;
	background: #707D2A url(../images/background-banner.png) bottom no-repeat;
	padding-bottom: 55px;
	z-index: 1;
}

#banners img {
	display: block;
}

#banners a,
#banners a:visited {
	color: #fff;
	text-decoration: underline;
}

#banners.home {
	background: #707D2A url(../images/background-banner-home.png) bottom left no-repeat;
	padding-bottom: 30px;
	height: 260px;
}

.home .banner {
	height: 260px;
	margin-bottom: 30px;
}

.banner h1 {
	background: url("../images/black-30pct.png") repeat scroll 0 0 transparent;
    font-size: 45px;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
	padding: 17px;
    position: absolute;
    top: 121px;
    width: 886px;
}


#breadcrumb,
.banner .description {
	font-size: 120%;
	font-family: Helvetica,Arial,sans-serif;
	margin: 6px 200px 10px 10px;
	line-height: normal;
}

#breadcrumb {
	position: absolute;
	top: 160px;
	font-size: 80%;
}

#banners-pager {
	position: absolute;
	top: 215px;
	right: 15px;
	z-index: 10;
}

#banners-pager a,
#banners-pager a:visited {
	background: #B8BE95;
}

#banners-pager a.activeSlide {
	background: #fff;
}

#images-pager a,
#images-pager a:visited {
	background: #d9d9d9;
}

#images-pager a.activeSlide {
	background: #8C9C35;
}

.pager {
	text-align: center;
	padding-bottom: 10px;
}

.pager a,
.pager a:visited {
	display: inline-block;
	margin-left: 5px;
	height: 12px;
	width: 12px;
	text-indent: -9000px;
	outline: none;
	
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	zoom: 1;
    *display: inline;
	
}

.home-panel {
	width: 263px;
	padding: 15px;
	float: left;
	clear: right;
	min-height: 150px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background: #fff url(../images/background-home-panels.png) repeat-x; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1f1f2), color-stop(300px, #ffffff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f1f1f2 0,  #ffffff 300px); /* for firefox 3.6+ */ 
}

.middle {
	margin: 0 20px;
}

.home-panel h2 {
	font-weight: bold;
}
.home-panel h2:first-child {
	margin-top:0;
	border-top: 5px solid #707D2A;
	padding-top: 2px;
}

body ul.news {
	margin: 0;
}

ul.news li {
	list-style: none;
	padding-left: 10px;
	background: url(../images/arrow-menu-active.png) no-repeat 0 .32em;
	margin: .8em 0 0;
}

ul.news li a,
ul.news li a:visited {
	color: #4d4d4d;
}

.GeneralEnquiryForm article h2,
.GeneralEnquiryForm div.vcard h2,
div.WidgetHolder h2,
#video h2,
aside h2 {
	border-top: #8C9C35 5px solid;
	margin-bottom: 1em;
	padding-top: .3em;
}

.dropsheet {
	background: #000 none repeat scroll 0 0;
	height:100%;
	left:0;
	filter:alpha(opacity=80);
	opacity: 0.8;
	top:0;
	width:100%;
	z-index:80;
	display:none;
	position:fixed;
}
.modal{
	position:absolute;
	left:45%;
	top:45%;
	z-index:51;
	background: red;
}


div .sitemap a,
div .sitemap a:visited {
	color: #808080;
}

div .sitemap ul {
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
}

div .sitemap ul ul {
	margin-top: .5em;
}

div .sitemap ul ul ul {
	margin-top: 0;
}

div .sitemap li {
	list-style: none;
	width: 139px;
	min-height: 1em;
	border-top: 5px solid #ccc;
	display: -moz-inline-stack;
	display: inline-block;
	margin: 5px;
	vertical-align: top;
	zoom: 1;
    *display: inline;
	_height: 1em;
	font-size: 130%;
	line-height: normal;
	font-weight: bold;
}

div .sitemap li li {
	width: auto;
	float: none;
	border: none;
	display: list-item;
	margin: 0;
	min-height: 1em;
	font-size: 80%;
	font-weight: normal;
}



div .sitemap li li ul {
	margin-left: .8em;
}

.stepCurrent
{
    font-weight:bold;
    font-size:large;
    margin:10,0,10,0;
    color:Black;
}

.step
{
    font-size:small;
    margin:10,0,10,0;
    color:Gray;
}


/* Float Clearing
-------------------------------------------- */

/* float clearing for IE6 */
*html .clearfix
{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix
{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

#searchbox
{
	background: #eaf8fc;
	background-image: -moz-linear-gradient(#fff, #d4e8ec);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #d4e8ec),color-stop(1, #fff));
	
	-moz-border-radius: 35px;
	border-radius: 35px;
	
	border-width: 1px;
	border-style: solid;
	border-color: #c4d9df #a4c3ca #83afb7;            
	width: 500px;
	height: 35px;
	padding: 10px;
	margin: 100px auto 50px;
	overflow: hidden; /* Clear floats */
}

#search, #submit
{
	float: left;
}

#search
{
	padding: 5px 9px;
	height: 23px;
	width: 380px;
	border: 1px solid #a4c3ca;
	font: normal 13px 'trebuchet MS', arial, helvetica;
	background: #f1f1f1;
	
	-moz-border-radius: 50px 3px 3px 50px;
	 border-radius: 50px 3px 3px 50px;
	 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);            
}

/* ----------------------- */

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:450px;
}

.modalPopup p {
    padding: 5px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}


/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 100px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}


.modalPopupChart {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:800px;
}

.modalPopupChart p {
    padding: 5px;
}

.chartDiv
{    
    margin-left:15px;    
}